## purple-plugin-pack 2.8.0

=== meson_options.txt ===
option('purple-version', type : 'combo', choices : ['2', '3'], value : '2',
       description : 'set to 3 to compile against libpurple3')

option('types', type : 'string', value : 'default',
       description : 'comma-separated list of plugin types to build: default, abusive, incomplete, or all')

option('nls', type : 'boolean', value : true,
       description : 'enable installation of translation files')
