## purple-plugin-pack 2.6.3

=== debian/changelog ===
purple-plugin-pack (2.6.3-2) unstable; urgency=low

  * Build the irc-more plugin which has been accidentally dropped after
    version 2.2.0-1. (Closes: #604763; LP: #680820)
  * Bump Standards-Version to 3.9.1, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 27 Nov 2010 11:25:00 +0100

purple-plugin-pack (2.6.3-1) unstable; urgency=low

  * New maintainer. (Closes: #566593)
  * New upstream version. (Closes: #475915)
  * Merge changes from Ubuntu, closes the following bugs:
    - Missing the switchspell plugin. (Closes: #471679)
    - Please do not use <tab> in package description. (Closes: #479599)
  * Bump debhelper to dh 7.
    - Increase debian/compat to 7.
    - Simplify debian/rules.
  * Update and convert debian/copyright to DEP-5.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Use dh_lintian to install overrides.
  * In irssi plugin: Disable New Year easter egg by default.
    (Closes: #567751, LP: #502948)
    - add debian/patches/01_irssi_disable_easter_egg.patch
  * Prevent the package from failing to build because intltool doesn't ignore
    files in quilt's .pc folder.
    - add debian/patches/02_disable_po_check.patch

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Apr 2010 20:54:08 +0200

purple-plugin-pack (2.6.2-0ubuntu2) lucid; urgency=low

  * debian/rules: Re-enable the "Last Seen" plugin as not the complete
    functionality is present in Pidgin. (LP: #545337)

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 05 Apr 2010 15:19:47 +0200

purple-plugin-pack (2.6.2-0ubuntu1) lucid; urgency=low

  * New upstream release. (LP: #500310)
  * Disable "Show Offline" and "Last Seen" plugins as the functionality
    has been integrated into Pidgin. (LP: #477705)
  * Replace previous watch file with a comment saying that it's not possible
    to detect new releases.
  * Fix lintian warnings extended-description-line-too-long and
    copyright-refers-to-symlink-license.
  * Update short description to not mention the exact number of plugins.
  * Line-wrap Build-Depends.
  * Update maintainer field to comply with the new specification.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 05 Jan 2010 19:22:23 +0100

purple-plugin-pack (2.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release. (LP: #256419)
    - New plugins:
      - autoprofile
      - colorize
      - enhancedhist
      - google
      - listlog
      - msglen
      - nomobility (incomplete)
      - smartear (incomplete)
      - splitter
      - stress (abusive)
      - xmppprio
    - Removed broadcast plugin.
    - Various bug/crash/memory leak fixes.
    - Fixed SwitchSpell not being build even though correct development
      packages was installed. (LP: #246905)
  * debian/control:
    - Update package description; fixed some references to Gaim; added
      description of new plugins.
    - Removed dummy package gaim-irchelper, not required or recommended by any
      package.
    - Added intltool to Build-Depends as build fails without it.
    - Added libgtkspell-dev and libaspell-dev to Build-Depends. Required by
      SwitchSpell plugin. (Thanks: Nikolaus Filus) (LP: #246905)
    - Moved homepage link from description to a field.
  * debian/docs: Added 'README' and 'AUTHORS' files.
  * debian/copyright: Added missing upstream authors and updated copyright for
    individual files.
  * debian/rules:
    - Move list of plugins to be build to separate variable
      for easy modification.
    - Added following plugins to list of plugins to be build:
      - autoprofile
      - colorize
      - enhancedhist (LP: #160000)
      - google
      - groupmsg (LP: #181674)
      - listlog
      - napster
      - splitter
      - xmppprio
    - Following plugins are not build:
      - findip: It is useless.
      - talkfilter: Requires GNU Talkfilter headers to be installed at build
        time but they are not packaged yet.
      - xmmsremoten: Requires xmms-config which does not seem to exist in
        xmms2. xmms removed from Enhances in debian/control.
    - Do not copy config.guess and config.sub from /usr/share/misc to source
      dir when cleaning.
    - Uncommented call to dh_makeshlibs. We are not building shared libraries.
  * Remove debian/dirs, not needed.

 -- Michael Budde <mbudde@gmail.com>  Sat, 19 Sep 2009 14:38:55 +0200

purple-plugin-pack (2.2.0-1) unstable; urgency=low

  * New Upstream Release
    + Adds new plugins
      - convbadger
      - dewisygification
      - infopane
      - snpp
      - switchspell
      - timelog
    + Remove plugin hideconv (merged into Pidgin)
    + Various stability fixes
  * Fix debian/watch to reflect gaim->pidgin transition in upstream's
    repository (Closes: #450286)
  * Apply patch from Stu Tomlinson to fix timelog symbol issue.

 -- Benjamin Seidenberg <benjamin@debian.org>  Mon, 17 Mar 2008 15:25:08 -0400

purple-plugin-pack (2.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #434958)
    - Blistops now offers the ability to stretch the display of screen names
      or aliases into the buddy icon column when no icon exists
    - Blistops now shows the menu bar when hovering near the top of the buddy
      list window.  Resolves a number of Pidgin bug reports (Closes: #431178)
    - Listhandler now supports alias-only list exports and imports (rseeber)
    - Listhandler now exports and imports buddy notes created with the
      buddynote plugin
    - Added ignore plugin
    - Added irc-more plugin
    - Added highlight plugin
    - Added incomplete convbadger plugin
    - Added internationalization support to plonkers
    - Added more humorous stuff to eight_ball (resiak)
    - Added support for spaces in filenames to gRIM (rageboy04)
    - Added a stop subcommand in gRIM (rageboy04)
    - Changed order of arguments to gRIM command (rageboy04)
    - Fixed build-by-default status for switchspell
    - Fixed crash in album when using Pidgin 2.0.2 or newer

