=== debian/control ===
Source: purple-plugin-pack
Section: net
Priority: optional
Maintainer: Felix Geyer <debfx-pkg@fobos.de>
Build-Depends: debhelper (>= 7.0.50~),
               pidgin-dev,
               intltool,
               pkg-config,
               libaspell-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libgtkspell-dev,
               libxml-parser-perl
Standards-Version: 3.9.1
Homepage: http://plugins.guifications.org/

Package: pidgin-plugin-pack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Collection of Pidgin plugins
 Plugin pack is a collection of many simple-yet-useful plugins for Pidgin.
 A brief description of each is below. For more information about an individual
 plugin, please see http://plugins.guifications.org/trac/wiki/PluginPack
 .
 /exec: execute commands and optionally send their output in an IM/chat window.
 .
 AutoProfile: user profile and status message content generator.
 .
 Album: archives all buddy icons for all buddies in the user's buddy list.
 .
 Auto Reply: auto-replies on any protocol, also can be specific to each buddy.
 .
 Bash.org: provides links to random or select quotes on bash.org and qdb.us.
 .
 Buddy List Options: options to hide buddy list on creation and hide menu in it.
 .
 Colorize: colorizes outgoing message text.
 .
 Conversation Badge: shows the protocol icon in the conversation menu tray.
 .
 DeWYSIWYGification: allows user to type in HTML without it being rendered.
 .
 Dice: simulates the rolling of dice.
 .
 DiffTopic: shows changes when the topic is changed in a chatroom.
 .
 Magic 8 Ball: shows random expressions from a Magic 8 Ball toy.
 .
 Enhanced History: an enhanced version of the history plugin.
 .
 Flip: flips a coin and shows the result in the current conversation.
 .
 gRIM: annoy your buddies with a timed series of messages.
 .
 Google: writes the results of an "I'm feeling lucky" search to a conversation.
 .
 Group IM: send an IM to a group of buddies
 .
 Highlight: adds support for highlighting user specified words.
 .
 Ignore: ignore either all or just chat communication from a specific person.
 .
 InfoPane: use different views for the "details" information  in conversations.
 .
 IRC Helper: Handles the rough edges of the IRC protocol.
 .
 IRC More: adds a couple options to the IRC protocol:
        - Customized default quit/part messages.
        - A CTCP version reply.
 .
 Irssi Features: implements many features of irssi:
        - day change notifications
        - /window, /layout, /lastlog commands
        - auto-text formatting
 .
 List Handler: import and export buddy lists in various formats.
 .
 Chat User List Logging: logs the list of users in a chat when you join.
 .
 My Status Box: per-account status selectors with other features.
 .
 Napster: NAPSTER Protocol Plugin.
 .
 Nick Said: to jump to where your name or other words were said in a chat.
 .
 Old Logger: stores buddy logs in flat files (legacy format).
 .
 Plonkers: announce your ignore list to a chat room and other privacy features.
 .
 Purple Schedule: Schedule reminders at specific times.
 .
 Separate and Tab: adds two new window positioning methods.
 .
 Sim Fix: fixes messages received from buddies using broken SIM clients.
 .
 Simple Network Paging Protocol (SNPP):
     allows sending to pager servers (like sendpage or qpage) via SNPP.
 .
 Message Splitter: splits sent messages into smaller ones of a specified size.
 .
 SSL Info: adds a menu item to display info about the SSL plugin in use.
 .
 Switch Spell: allows changing the spell-check language for each conversation.
 .
 Timelog: view Pidgin logs that fall within specific time ranges.
 .
 XChat Chats: makes Pidgin use XChat's indented view.
 .
 XMPP Priority: Adds account options that allow users to specify the priorities
     used for available and away for XMPP accounts.
