=== debian/rules ===
#!/usr/bin/make -f

ENABLED_PLUGINS = "\
	album,\
	autoprofile,\
	autoreply,\
	bash,\
	blistops,\
	colorize,\
	convbadger,\
	dewysiwygification,\
	dice,\
	difftopic,\
	eight_ball,\
	enhancedhist,\
	flip,\
	gRIM,\
	google,\
	groupmsg,\
	highlight,\
	ignore,\
	infopane,\
	irchelper,\
	irc-more,\
	irssi,\
	lastseen,\
	listhandler,\
	listlog,\
	mystatusbox,\
	napster,\
	nicksaid,\
	oldlogger,\
	plonkers,\
	schedule,\
	sepandtab,\
	simfix,\
	slashexec,\
	snpp,\
	splitter,\
	sslinfo,\
	switchspell,\
	timelog,\
	xchat-chats,\
	xmppprio"

# These plugins are not built:
# 	awaynotify
# 	bit
# 	buddytime
# 	chronic
# 	findip
# 	gntsmartear
# 	gtkbuddytime
# 	gtksmartear
# 	hideconv
# 	ignorance
# 	msglen
# 	nomobility
# 	showoffline
# 	smartear
# 	stocker
# 	stress
# 	talkfilters
# 	xmmsremote


empty :=
space := $(empty) $(empty)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-plugins=$(subst $(space),,$(ENABLED_PLUGINS))

override_dh_auto_install:
	dh_auto_install
	# we don't need the .la files
	rm $(CURDIR)/debian/pidgin-plugin-pack/usr/lib/pidgin/*.la
	rm $(CURDIR)/debian/pidgin-plugin-pack/usr/lib/purple-2/*.la

override_dh_makeshlibs:
	# don't call as plugins are private libraries
