=== debian/watch ===
# New releases are published on: http://plugins.guifications.org/trac/downloads
#
# It's not possible to provide a proper watch file as the download URLs
# don't contain the version number.
