## purple-plugin-pack 2.7.0

=== debian/changelog ===
purple-plugin-pack (2.7.0-4) unstable; urgency=medium

  * Team upload
  * Switch build dependency on python2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jan 2020 21:29:16 +0100

purple-plugin-pack (2.7.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Laurent Bigonville ]
  * Port to enchant-2 instead of enchant(1), also remove build-dependency
    against libaspell-dev, it's not needed anymore as enchant is used instead

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Jan 2020 10:31:17 +0100

purple-plugin-pack (2.7.0-3) unstable; urgency=medium

  * Add python to Build-Depends. (Closes: #839378)

 -- Felix Geyer <fgeyer@debian.org>  Wed, 05 Oct 2016 20:59:41 +0200

purple-plugin-pack (2.7.0-2) unstable; urgency=low

  * Use dh-autoreconf.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 09 May 2013 10:29:33 +0200

purple-plugin-pack (2.7.0-1) experimental; urgency=low

  * Upload to experimental due to the freeze.
  * New upstream release. (LP: #943674)
    - New plugins: capsnot, icon-override, ning, okcupid, omegle and translate.
  * Add Vcs control fields.
  * Switch to debhelper compat level v9 which exports build flags.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Enable parallel building.
  * Add a watch file.
  * Update lintian override.
  * Update homepage link.
  * Switch to my @debian.org email address.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 04 Nov 2012 15:17:37 +0100
