=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: purple-plugin-pack
 Section: net
 Priority: optional
-Maintainer: Felix Geyer <debfx-pkg@fobos.de>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Felix Geyer <fgeyer@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                pidgin-dev,
                intltool,
                pkg-config,
-               libaspell-dev,
+               python2,
+               libenchant-2-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libgtkspell-dev,
+               libgtkspell-dev (>= 2.0.16-1.3~),
                libxml-parser-perl
-Standards-Version: 3.9.1
-Homepage: http://plugins.guifications.org/
+Standards-Version: 3.9.4
+Homepage: https://www.guifications.org/projects/purple-plugin-pack
+Vcs-Git: https://salsa.debian.org/debian/purple-plugin-pack.git
+Vcs-Browser: https://salsa.debian.org/debian/purple-plugin-pack
 
 Package: pidgin-plugin-pack
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Collection of Pidgin plugins
  Plugin pack is a collection of many simple-yet-useful plugins for Pidgin.
- A brief description of each is below. For more information about an individual
- plugin, please see http://plugins.guifications.org/trac/wiki/PluginPack
+ A brief description of each is below.
  .
  /exec: execute commands and optionally send their output in an IM/chat window.
  .
