=== debian/watch ===
version=3

https://www.guifications.org/projects/purple-plugin-pack/files \
  /attachments/download/\d+/purple-plugin-pack-([\d\.]+)\.tar\.bz2
