## purple-plugin-pack 2.8.0

=== debian/changelog ===
purple-plugin-pack (2.8.0-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #1098467)
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097667)
  * debian/control: Update Homepage. (Closes: #735751)

 -- Adrian Bunk <bunk@debian.org>  Thu, 23 Oct 2025 20:17:02 +0300

purple-plugin-pack (2.8.0-1) unstable; urgency=medium

  [ Gary Kramlich ]
  * Bring package up to date with current standards
  * Update copyright file
  * Update std-version to 4.5.0
  * Update compat level to 13
  * Switch from autotools to meson
  * Drop python2
  * Drop patches now merged or useless upstream:
    - 02_disable_po_check.patch
    - enchant-2.patch
    - python2.patch
  * Update lintian overrides
  * Update watch file
  * Add upstream metadata file

  [ Gianfranco Costamagna ]
  * Drop compat file
  * New upstream version 2.8.0
  * Comment out the easter eggs patch, the easter egg is now
    removed upstream (only commenting the patch, because the easter egg
    might come back in the future)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Sep 2020 10:00:51 +0200
