=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: purple-plugin-pack
 Section: net
 Priority: optional
-Maintainer: Felix Geyer <fgeyer@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
+               meson,
                pidgin-dev,
-               intltool,
                pkg-config,
-               python2,
                libenchant-2-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libgtkspell-dev (>= 2.0.16-1.3~),
-               libxml-parser-perl
-Standards-Version: 3.9.4
-Homepage: https://www.guifications.org/projects/purple-plugin-pack
+               libgtkspell-dev (>= 2.0.16-1.3~)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://keep.imfreedom.org/pidgin/purple-plugin-pack/file/tip/README.md
 Vcs-Git: https://salsa.debian.org/debian/purple-plugin-pack.git
 Vcs-Browser: https://salsa.debian.org/debian/purple-plugin-pack
