=== debian/watch ===
version=4
opts=downloadurlmangle=s/\/:/\//,filenamemangle=s/^:// \
https://dl.bintray.com/pidgin/releases/ \
(?::?purple-plugin-pack-)@ANY_VERSION@@ARCHIVE_EXT@
